2

According to Protocol 006_PsCARTHA Carthage documentation:

The baking daemon requires direct access to the context of the Tezos node. The daemon for 006 requires the new context introduced by Irmin2. As such bakers that use the default baker need to upgrade to the new storage backend in order to be able to run the 006 baking daemons.

Would /.tezos-node/version.json/0.0.4 indicate that I am running the upgraded storage version?

Referenced:

http://tezos.gitlab.io/protocols/006_carthage.html#baking-daemon

5

Yes, version.json 0.0.4 is correct You can start the 006 baker and endorser now and run them side-by-side with 005. 006 will auto start at the right time and 005 will auto-stop.

2
  • Thank you much!
    – Jovi1945
    Mar 3 '20 at 15:58
  • @Jovi1945 please mark as answered
    – utdrmac
    Mar 3 '20 at 16:21
0

After updating your binaries, you can run ./tezos-node upgrade storage --status to check if a storage upgrade is available on your node.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.